
.horrormenu
		  { font-family : verdana, Arial, sans-serif;
			margin-left: 0px;
			font-size: 10px;
			color: #BCBCBC;
			font-weight: none;
			text-decoration: none }

A.horrormenu:LINK
		  { font-family : verdana, Arial, sans-serif;
			margin-left: 0px;
			font-size: 10px;
			color: #BCBCBC;
			font-weight: bold;
			text-decoration: none }
A.horrormenu:VISITED 
		  { font-family : verdana, Arial, sans-serif;
			margin-left: 0px;
			font-size: 10px;
			color: #BCBCBC;
			font-weight: bold;
			text-decoration: none }
A.horrormenu:HOVER  
		  { font-family : verdana, Arial, sans-serif;
			margin-left: 0px;
			font-size: 10px;
			color: #aa0000;
			font-weight: bold;
			text-decoration: underline }

A.sidemenu:LINK
		  { font-family : Arial, sans-serif;
			margin-left: 0px;
			font-size: 11px;
			color: #BCBCBC;
			font-weight: bold;
			text-decoration: none }
A.sidemenu:VISITED 
		  { font-family : Arial, sans-serif;
			margin-left: 0px;
			font-size: 11px;
			color: #BCBCBC;
			font-weight: bold;
			text-decoration: none }
A.sidemenu:HOVER  
		  { font-family : Arial, sans-serif;
			margin-left: 0px;
			font-size: 11px;
			color: #aa0000;
			font-weight: bold;
			text-decoration: underline }


A.bodylink:LINK
		  { font-family : Arial, sans-serif;
			margin-left: 0px;
			font-size: 12px;
			color: #BCBCBC;
			font-weight: bold;
			text-decoration: underline }
A.bodylink:VISITED 
		  { font-family : Arial, sans-serif;
			margin-left: 0px;
			font-size: 12px;
			color: #BCBCBC;
			font-weight: bold;
			text-decoration: underline }
A.bodylink:HOVER  
		  { font-family : Arial, sans-serif;
			margin-left: 0px;
			font-size: 12px;
			color: #aa0000;
			font-weight: bold;
			text-decoration: underline }

.newstext {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
      color : #ffffff;
	line-height: 16px;
	text-align : left }

.newshead {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
      color : #aa0000 }

.newsdate {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : none;
	font-style : italic;
      color : #BCBCBC }


BODY {
 scrollbar-base-color: #000000;
 scrollbar-track-color: #181818;
 scrollbar-face-color: #383838;
 scrollbar-highlight-color: #BCBCBC;
 scrollbar-3dlight-color: grey;
 scrollbar-darkshadow-color: grey;
 scrollbar-shadow-color: black;
 scrollbar-arrow-color: #BCBCBC;
}


/*	Paragraph									*/
p {
margin-left: 0px;
font-size: x-small;
color: #ffffff;
font-weight: none;
font-family: "verdana", "arial", "geneva", sans-serif;
}

/*	Definition list									*/
dl {
color: #ffffff;
font-family: "arial", "geneva", sans-serif;
}

/*	Menu									*/
small.menu {
font-size: x-small;
color: #ffffff;
font-family: "arial", "geneva", sans-serif;
}

/*	Menu unvisited links							*/
a.menulink:link {
color: #ECE8E0;
}

/*	Menu visited links							*/
a.menulink:visited {
color: #ECE8E0;
}

/*	Menu active links (not widely supported)				*/
a.menulink:active {
color: #ffffff;
}

/*	Menu links when hovered over (MSIE only)				*/
a.menulink:hover {
color: #dd0000;
}

/*	Links unvisited links							*/
a.link:link {
color: #ECE8E0;
}

/*	Links visited links							*/
a.link:visited {
color: #ECE8E0;
}

/*	Links active links (not widely supported)				*/
a.link:active {
color: #ffffff;
}

/*	Links when hovered over (MSIE only)					*/
a.link:hover {
color: #dd0000;
}

/*	Unvisited links								*/
a:link {
color: #ECE8E0;
}

/*	Visited links								*/
a:visited {
/* color: #000000; */
color: #ECE8E0;
}

/*	Active links (not widely supported)					*/
a:active {
color: #ffffff;
}

/*	Links when hovered over (MSIE only)					*/
a:hover {
color: #dd0000;
}

/*	Links unordered lists							*/
ul {
font-size: x-small;
margin-left: 10px;
list-style: disc;
color: #FFFFFF;
font-family: "arial", "geneva", sans-serif;
}

/*	The link description							*/
span.descript {
font-size: x-small;
color: #ffffff;
font-family: "arial", "geneva", sans-serif;
}

/*	New links								*/
sup.new {
font-size: xx-small;
color: #ECE8E0;
font-weight: bold;
font-family: "arial", "geneva", sans-serif;
}

/*	Popular links								*/
sup.pop {
font-size: xx-small;
color: #ECE8E0;
font-weight: bold;
font-family: "arial", "geneva", sans-serif;
}

/*	Links date and hits							*/
small.date {
font-size: xx-small;
color: #c8c8c8;
font-family: "arial", "geneva", sans-serif;
}

/*	Number of links in categories						*/
small.numlinks {
font-size: x-small;
color: #ffffff;
font-family: "arial", "geneva", sans-serif;
}

/*	This class is for "Looking for something in particular?"		*/
strong.search {
color: #ffffff;
font-weight: bold;
font-family: "arial", "geneva", sans-serif;
}

/*	This class is for "More options"					*/
small.more {
font-size: x-small;
color: #ffffff;
font-weight: normal;
font-family: "arial", "geneva", sans-serif;
}

/*	This is for main headers on all pages *apart* from the home page	*/
h1 {
font-size: small;
font-weight: bold;
border: none;
color: #FFFFFF;
font-family: "arial", "geneva", sans-serif;
}

/*	This class is for the main header on the Links home page		*/
h1.home {
margin-left: 10px;
font-size: small;
font-weight: bold;
border: none;
color: #FFFFFF;
font-family: "arial", "geneva", sans-serif;
}

/*	This class is for the error messages					*/
strong.error {
color: #FFFFFF;
font-weight: bold;
font-family: "arial", "geneva", sans-serif;
}

/*	This is used for the sub headers					*/
h2 {
margin-left: 0px;
font-size: x-small;
font-weight: bold;
border: none;
color: #c8c8c8;
font-family: "arial", "geneva", sans-serif;
}

/*	This is for the margin for the form elements				*/
div.margin {
margin-left: 0px;
}

/*	This is for page $title_linked						*/
strong.title {
font-size: x-small;
font-weight: bold;
color: #ffffff;
font-family: "arial", "geneva", sans-serif;
}

/*	Table cells								*/
td {
font-size: x-small;
color: #ffffff;
font-family: "arial", "geneva", sans-serif;
}

/*	This is  for Category Listings table cells				*/
td.catlist {
font-size: x-small;
color: #ffffff;
font-family: "arial", "geneva", sans-serif;
}

/*	Preformatted text							*/
pre {
margin-left: 10px;
font-size: x-small;
font-weight: bold;
color: #ffffff;
}

/*	This is for the page last updated text					*/
small.update {
font-size: x-small;
font-weight: bold;
color: #999999;
font-family: "arial", "geneva", sans-serif;
}

/*	This is for the total number of links					*/
p.grandtotal {
margin-left: 10px;
font-size: x-small;
font-weight: bold;
color: #ffffff;
font-family: "arial", "geneva", sans-serif;
}




/*	This is for the character select					*/
.mkda-character {border:1px; border-thickness: 1px; border-color: #c8c8c8; border-style: solid;}
A:hover .mkda-character, A:active .mkda-character {border:1px; border-thickness: 1px; border-color: #aa0000; border-style: solid}

/*	This is for the character pages					*/
.mkda-character2 {border:1px; border-thickness: 1px; border-color: #585858; border-style: solid;}
A:hover .mkda-character2, A:active .mkda-character2 {border:1px; border-thickness: 1px; border-color: #aa0000; border-style: solid}

/*	This is for the character select					*/
.mkdcu-character {border:1px; border-thickness: 1px; border-color: #ffffff; border-style: solid;}
A:hover .mkdcu-character, A:active .mkdcu-character {border:1px; border-thickness: 1px; border-color: #dd0000; border-style: solid}

/*	This is for the character pages					*/
.mkdcu-character2 {border:1px; border-thickness: 1px; border-color: #585858; border-style: solid;}
A:hover .mkdcu-character2, A:active .mkdcu-character2 {border:1px; border-thickness: 1px; border-color: #aa0000; border-style: solid}

/*	This is for the character select					*/
.mk2011-character {border:1px; border-thickness: 1px; border-color: #ffffff; border-style: solid;}
A:hover .mk2011-character, A:active .mk2011-character {border:1px; border-thickness: 1px; border-color: #dd0000; border-style: solid}

/*	This is for the character pages					*/
.mk2011-character2 {border:1px; border-thickness: 1px; border-color: #585858; border-style: solid;}
A:hover .mk2011-character2, A:active .mk2011-character2 {border:1px; border-thickness: 1px; border-color: #aa0000; border-style: solid}



 

